.dialog-bg, .dialog {
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}

.dialog-bg {
    background-color: #000;
    opacity: 0;
    position: fixed;
    z-index: 99998;
    -webkit-transition: opacity 0.2s ease-out;
    -moz-transition: opacity 0.2s ease-out;
    -o-transition: opacity 0.2s ease-out;
    transition: opacity 0.2s ease-out;
}

.dialog-ready .dialog-bg {
    opacity: 0.42;
}

.dialog {
    display: none;
    z-index: 99999;
}

.dialog-open {
    display: table;
}

.dialog-outer {
    display: table-row;
}

.dialog-inner {
    display: table-cell;
    vertical-align: middle;
}

.dialog-frame {
    background-color: #fff;
    border: 1px solid #dbdbdb;
    max-width: 690px;
    min-height: 175px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0 auto;
    padding: 10px;
    position: relative;
    z-index: 99999;
    -webkit-border-radius: 9px;
    -moz-border-radius: 9px;
    border-radius: 9px;
    opacity: 0;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    -webkit-transform: scale(0.9);
    -moz-transform: scale(0.9);
    -ms-transform: scale(0.9);
    -o-transform: scale(0.9);
    transform: scale(0.9);
}

.dialog-ready .dialog-frame {
    opacity: 1;
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
}

.dialog-close {
    color: #bababa;
    cursor: pointer;
    position: absolute;
    top: 11px;
    right: 11px;
    font: bold 40px/22px serif;
    width: 24px;
    height: 24px;
    overflow: hidden;
    text-align: center;
}

.dialog-close:active {
    outline: 0;
}

.dialog-content {
    font-size: 17px;
    text-align: center;
}

.dialog .btn {
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

.btn-confirm {
    font-size: 16px;
    min-width: 258px;
}

.dialog-submit {
    margin: 20px 0 0;
}

.skin-banner-save-fav .dialog-bg {
    background-color:#fff;
}
.skin-banner-save-fav.dialog-ready .dialog-bg {
    opacity:0.7;
}
.skin-banner-save-fav .dialog-close {
    color:#6cd05e;
    top:-27px;
    right:0;
    font:29px/18px Verdana,Geneva,sans-serif;
}
.skin-banner-save-fav .dialog-close:hover {
    color:#65be23;
}
.skin-banner-save-fav .dialog-frame {
    background:#68cd5e url(/img/layout/banner_save_fav_in_app.jpg) no-repeat;
    border:0;
    width:675px;
    height:341px;
    padding:30px 43px 30px 313px;
    -webkit-border-radius:0;
    -moz-border-radius:0;
    border-radius:0;
    -webkit-box-shadow:0 0 40px -1px rgba(0,0,0,.2);
    -moz-box-shadow:0 0 40px -1px rgba(0,0,0,.2);
    box-shadow:0 0 40px -1px rgba(0,0,0,.2);
}
.skin-banner-save-fav .dialog-content {
    display:table-cell;
    width:319px;
    height:263px;
    padding-top:21px;
    vertical-align:middle;
    text-align:left;
}

.auth-popup-open {
    overflow: hidden;
}